rawhide report: 20150225 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Wed Feb 25 08:50:29 UTC 2015


Compose started at Wed Feb 25 05:15:03 UTC 2015
Broken deps for i386
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSzlib-0.5.4.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSvector-0.10.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSprimitive-0.5.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSparallel-3.2.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShashtables-1.0.1.8-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHShashable-1.1.2.5-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHScpphs-1.16-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-2.3.2.2-5.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSzlib-0.5.4.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSvector-0.10.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSrts-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSprimitive-0.5.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSparallel-3.2.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShashtables-1.0.1.8-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHShashable-1.1.2.5-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHScpphs-1.16-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-devel(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(xhtml-3000.2.1-aedd6a0629c5f519b3358e88145e03c0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(unordered-containers-0.2.3.0-5bf92a1c1b90f6e2e5a5dbbd8a6ab013)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(random-1.0.1.1-65ba52a831ea9eba2c7241ee6bb84f55)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(primitive-0.5.0.1-260c8f143868c49f07653c18a9e6d8dc)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(parallel-3.2.0.3-e820b19f5a9c77af99f9f74ca067f604)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(haskell-src-exts-1.13.5-0f3f2319acda970505744b02eb3b1d03)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(hashtables-1.0.1.8-ea7e4d9be4ffb2917a684e7297a606bb)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(geniplate-0.6.0.3-bfd737e522f73fbb09b57c4e0e5f2b36)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(cpphs-1.16-3987fc7cc762a4f79be3101fb10ae43c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-Agda-devel-2.3.2.2-5.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
[Agda-stdlib]
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-agda-lib-ffi-0.0.2-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.i686 requires ghc-compiler = 0:7.6.3
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libofstd.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires liboflog.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg8.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg16.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libijg12.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmnet.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmjpeg.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmimgle.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmimage.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.i686 requires libdcmdata.so.3.6
[aunit]
	aunit-2013-7.fc22.i686 requires libgnat-4.9.so
[aws]
	aws-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
[boswars]
	boswars-2.7-5.fc22.i686 requires libtolua++-5.1.so
[bro]
	broccoli-2.3-1.fc22.i686 requires bro-2.3
	python-broccoli-2.3-1.fc22.i686 requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSrts-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
	cab-0.1.9-12.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	cab-0.1.9-12.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	cab-0.1.9-12.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	cab-0.1.9-12.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	cab-0.1.9-12.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	cab-0.1.9-12.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	cab-0.1.9-12.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	cab-0.1.9-12.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	cab-0.1.9-12.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	cab-0.1.9-12.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	cab-0.1.9-12.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	cab-0.1.9-12.fc22.i686 requires ghc(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	cab-0.1.9-12.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	cab-0.1.9-12.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	cab-0.1.9-12.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	cab-0.1.9-12.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	cab-0.1.9-12.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	cab-0.1.9-12.fc22.i686 requires ghc(attoparsec-enumerator-0.3.1-9799ee49c7c228079abd7930e5560145)
	cab-0.1.9-12.fc22.i686 requires ghc(attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec)
	cab-0.1.9-12.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	cab-0.1.9-12.fc22.i686 requires ghc(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	cab-0.1.9-12.fc22.i686 requires cabal-dev
[cclive]
	cclive-0.9.3-4.fc22.i686 requires libboost_system.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_program_options.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_iostreams.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_filesystem.so.1.55.0
	cclive-0.9.3-4.fc22.i686 requires libboost_date_time.so.1.55.0
[crrcsim]
	crrcsim-0.9.12-12.fc22.i686 requires libCGAL.so.10
[cvc4]
	cvc4-1.3-7.fc22.i686 requires libboost_thread.so.1.55.0
	cvc4-1.3-7.fc22.i686 requires libboost_system.so.1.55.0
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.i686 requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.i686 requires libsres.so.14
[dock]
	dock-1.1.0-1.fc23.noarch requires python-docker-py
[dsqlite]
	dsqlite-1.1.1-5.fc22.i686 requires libphobos-ldc.so.64
[ekiga]
	ekiga-4.0.1-16.fc22.i686 requires libedataserver-1.2.so.19
	ekiga-4.0.1-16.fc22.i686 requires libedata-book-1.2.so.24
	ekiga-4.0.1-16.fc22.i686 requires libebook-contacts-1.2.so.0
	ekiga-4.0.1-16.fc22.i686 requires libebook-1.2.so.15
	ekiga-4.0.1-16.fc22.i686 requires libebackend-1.2.so.9
	ekiga-4.0.1-16.fc22.i686 requires libcamel-1.2.so.51
[fawkes]
	fawkes-lua-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-katana-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-pantilt-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_thread.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_system.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.i686 requires libboost_signals.so.1.55.0
	fawkes-plugin-roomba-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
[florist]
	florist-2011-16.fc22.i686 requires libgnat-4.9.so
	florist-2011-16.fc22.i686 requires libgnarl-4.9.so
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.i686 requires gcc = 0:4.9.2-1.fc22
[ghdl]
	ghdl-0.32rc1-0.hg484.0.fc22.i686 requires libgnat-4.9.so
[gl3n]
	gl3n-0.20140505-13.fc22.i686 requires libphobos-ldc.so.64
[gnatcoll]
	gnatcoll-2013-9.fc22.i686 requires libgnat-4.9.so
	gnatcoll-2013-9.fc22.i686 requires libgnarl-4.9.so
[hadoop]
	hadoop-common-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(org.jboss.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-mapreduce-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-tests-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hbase]
	hbase-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hbase-tests-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hledger]
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsplit-0.2.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSsafe-0.3.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSregexpr-0.5.4-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSmtlparse-0.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHShledger-lib-0.19.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScsv-0.1.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHScmdargs-0.10.3-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires libHSHUnit-1.2.5.2-ghc7.6.3.so
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-hledger-0.19.3-5.fc22.i686 requires ghc(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-devel(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-hledger-devel-0.19.3-5.fc22.i686 requires ghc-compiler = 0:7.6.3
	hledger-0.19.3-5.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSterminfo-0.3.2.5-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsplit-0.2.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSsafe-0.3.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSrts_thr-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSregexpr-0.5.4-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSmtlparse-0.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHShledger-lib-0.19.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHShaskeline-0.7.0.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScsv-0.1.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHScmdargs-0.10.3-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires libHSHUnit-1.2.5.2-ghc7.6.3.so
	hledger-0.19.3-5.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	hledger-0.19.3-5.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	hledger-0.19.3-5.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	hledger-0.19.3-5.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	hledger-0.19.3-5.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	hledger-0.19.3-5.fc22.i686 requires ghc(terminfo-0.3.2.5-61e0dc43a1465e327dacd9ab37bbe1a3)
	hledger-0.19.3-5.fc22.i686 requires ghc(template-haskell-2.8.0.0-a90da29f4caf9b4e8eb7298c53c2bb2c)
	hledger-0.19.3-5.fc22.i686 requires ghc(system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d)
	hledger-0.19.3-5.fc22.i686 requires ghc(system-fileio-0.3.11-66bbbef94f177c8fc9ed4d74c0ec14ac)
	hledger-0.19.3-5.fc22.i686 requires ghc(split-0.2.2-a26c1da793c4e57d19c6373094d286e2)
	hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-text-1.0.0.6-aac102709249e8be008322d2f15ba5a4)
	hledger-0.19.3-5.fc22.i686 requires ghc(shakespeare-1.0.5.1-44caff2ca58da35ea75ff60f8fb6958e)
	hledger-0.19.3-5.fc22.i686 requires ghc(safe-0.3.3-3fc1838ea15326253992757aa508c0f2)
	hledger-0.19.3-5.fc22.i686 requires ghc(regexpr-0.5.4-6163d2d76eab79f230c46333cd03ba63)
	hledger-0.19.3-5.fc22.i686 requires ghc(process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9)
	hledger-0.19.3-5.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	hledger-0.19.3-5.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	hledger-0.19.3-5.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	hledger-0.19.3-5.fc22.i686 requires ghc(old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f)
	hledger-0.19.3-5.fc22.i686 requires ghc(mtlparse-0.1.2-1f32fd180642814378c93a4e1044c3ae)
	hledger-0.19.3-5.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	hledger-0.19.3-5.fc22.i686 requires ghc(integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f)
	hledger-0.19.3-5.fc22.i686 requires ghc(hledger-lib-0.19.3-4f8fe49bdfd7d1832ee29aef210e16a0)
	hledger-0.19.3-5.fc22.i686 requires ghc(haskeline-0.7.0.3-775b029f16a4b58f3cc6b4cb4f7e7ac5)
	hledger-0.19.3-5.fc22.i686 requires ghc(ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0)
	hledger-0.19.3-5.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	hledger-0.19.3-5.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	hledger-0.19.3-5.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	hledger-0.19.3-5.fc22.i686 requires ghc(csv-0.1.2-50cbc96c116c91cde34788d996e09560)
	hledger-0.19.3-5.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	hledger-0.19.3-5.fc22.i686 requires ghc(cmdargs-0.10.3-ea5c3ba5581cba5e7e373d23038fa965)
	hledger-0.19.3-5.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	hledger-0.19.3-5.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	hledger-0.19.3-5.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	hledger-0.19.3-5.fc22.i686 requires ghc(HUnit-1.2.5.2-0c5db35f007eb3330cc1a4b7bc584714)
[indi-aagcloudwatcher]
	indi-aagcloudwatcher-0.9.9-1.20141025svn1784.fc22.i686 requires libindidriver.so.0
[indi-apogee]
	indi-apogee-1.0-17.fc22.i686 requires libindidriver.so.0
	indi-apogee-1.0-17.fc22.i686 requires libindi.so.0
[indi-eqmod]
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.i686 requires libindidriver.so.0
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.i686 requires libindi.so.0
[indi-gphoto]
	indi-gphoto-0.9.9-5.20141015svn1783.fc22.i686 requires libindidriver.so.0
[indi-sx]
	indi-sx-0.9.9-4.20141110svn1788.fc22.i686 requires libindidriver.so.0
[kdepim]
	akregator-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	blogilo-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	kaddressbook-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	kalarm-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	kdepim-common-4.14.5-1.fc23.i686 requires kdepim4-runtime >= 0:4.14.5
	kjots-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	kleopatra-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	knode-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	knotes-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	korganizer-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
	ktimetracker-4.14.5-1.fc23.i686 requires kde-runtime >= 0:14.12.2
[kstars]
	kstars-14.12.1-1.fc22.i686 requires libindi.so.0
[leksah]
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSstrict-0.3.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSregex-base-0.93.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSpango-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSnetwork-2.4.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSltk-0.12.1.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShslogger-1.2.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShpc-0.6.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShoopl-3.9.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHShaddock-2.13.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgtk-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSglib-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSgio-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSghc-7.6.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHScairo-0.12.5.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-shared-0.8.3-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(strict-0.3.2-543533ea18118610dc5845c31aa9168d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(regex-tdfa-1.1.8-93f69654d6b51f76e45bd88c0c4a5a32)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(network-2.4.1.2-41ae4deb5fa4f2718d09383b26d74b58)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(ltk-0.12.1.0-739889bae7c1f2402d2187106f225ce0)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(leksah-server-0.12.1.2-2778a8ebcd7767480ec1a77a61d95877)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(hslogger-1.2.1-dc518174c27d3f438404d062aea59fcc)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gtksourceview2-0.12.5.0-cd59311d443990f729ae6e48449e58fe)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gtk-0.12.5.0-934200788293cabaa7c737601f51257f)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(glib-0.12.5.0-3c9af8a43c22840de5f2b06febf96ede)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(gio-0.12.5.0-0dac8766934f26e2e96c55895f0ce88e)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(ghc-7.6.3-35429365796ac1039ed5850110ad2a29)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(binary-shared-0.8.3-04ac74888e6db73869da26a72fcfb98c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-leksah-0.12.1.3-16.fc22.i686 requires ghc(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(utf8-string-0.3.7-b85cca701bfb151d3d5a28cf1afb53d2)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(unix-2.6.0.1-cda4a1ccec7933729c420178d4b19a9b)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(transformers-0.3.0.0-d21f52e90b1d5cc3abf0aef9ee2c016d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(text-0.11.3.1-f9af5da075b669b8893882d7df69cdb7)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(strict-0.3.2-543533ea18118610dc5845c31aa9168d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(regex-tdfa-1.1.8-93f69654d6b51f76e45bd88c0c4a5a32)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(parsec-3.1.3-7fe2cb257353237132b51be61278fc24)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(network-2.4.1.2-41ae4deb5fa4f2718d09383b26d74b58)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(mtl-2.1.2-fe866e917274e9b307cc6413975cc313)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(ltk-0.12.1.0-739889bae7c1f2402d2187106f225ce0)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(leksah-server-0.12.1.2-2778a8ebcd7767480ec1a77a61d95877)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(hslogger-1.2.1-dc518174c27d3f438404d062aea59fcc)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gtksourceview2-0.12.5.0-cd59311d443990f729ae6e48449e58fe)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gtk-0.12.5.0-934200788293cabaa7c737601f51257f)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(glib-0.12.5.0-3c9af8a43c22840de5f2b06febf96ede)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(gio-0.12.5.0-0dac8766934f26e2e96c55895f0ce88e)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(ghc-7.6.3-35429365796ac1039ed5850110ad2a29)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(directory-1.2.0.1-0f6696fb1143d7612e79f8dad6bc63a4)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(bytestring-0.10.0.2-0b6617b9eb506e75e23ac8e02aca9a35)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(binary-shared-0.8.3-04ac74888e6db73869da26a72fcfb98c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(binary-0.5.1.1-5b8f9bc100b7fcc9007862bc7991fc81)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(base-4.6.0.1-ced5f3d8c90960e9f372129163296e44)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(QuickCheck-2.6-5571712ebb9990d84d42ae8f6e9f4247)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-devel(Cabal-1.16.0-ad058ca6ceb6335a8e250b1ae6029762)
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.i686 requires ghc-compiler = 0:7.6.3
	leksah-0.12.1.3-16.fc22.i686 requires libHSxhtml-3000.2.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSutf8-string-0.3.7-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSunix-2.6.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStransformers-0.3.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStime-1.4.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStext-0.11.3.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSstrict-0.3.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSrts-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSregex-base-0.93.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSrandom-1.0.1.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSprocess-1.1.0.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSpretty-1.1.1.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSparsec-3.1.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSpango-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSold-time-1.1.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSold-locale-1.0.0.5-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSnetwork-2.4.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSmtl-2.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSltk-0.12.1.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShslogger-1.2.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShpc-0.6.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShoopl-3.9.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHShaddock-2.13.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgtk-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSglib-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSgio-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSghc-7.6.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSfilepath-1.3.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSenumerator-0.4.19-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSdirectory-1.2.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHScontainers-0.5.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHScairo-0.12.5.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbytestring-0.10.0.2-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-shared-0.8.3-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbinary-0.5.1.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSbase-4.6.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSarray-0.4.0.1-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSQuickCheck-2.6-ghc7.6.3.so
	leksah-0.12.1.3-16.fc22.i686 requires libHSCabal-1.16.0-ghc7.6.3.so
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.i686 requires python-imaging-sane
[licq]
	licq-1.8.2-4.fc22.i686 requires libgloox.so.12
[matreshka]
	matreshka-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-dd-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-mofext-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-ocl-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-uml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-utp-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnarl-4.9.so
	matreshka-soap-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-wsse-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-postgresql-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-sqlite-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-xml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.i686 requires libitksys-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkopenjpeg-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkdouble-conversion-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libitkNetlibSlatec-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5_hl.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5_cpp.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libhdf5.so.8
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKznz-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKniftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKgiftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKWatersheds-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVtkGlue-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVideoIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVideoCore-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKVNLInstantiation-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKStatistics-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKReview-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKQuadEdgeMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKPolynomials-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKPath-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKOptimizersv4-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKOptimizers-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKNrrdIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKMetaIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKLabelMap-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKKLMRegionGrowing-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOXML-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformMatlab-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformInsightLegacy-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTransformBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOTIFF-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOStimulate-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOSiemens-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOPNG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIONRRD-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIONIFTI-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMeta-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOMRC-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOLSM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOJPEG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOImageBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGE-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOGDCM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOCSV-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOBioRad-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKIOBMP-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKFEM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKDeprecated-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKDICOMParser-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKCommon-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKBioCell-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.i686 requires libITKBiasCorrection-4.6.so.1
[nodejs-co]
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) < 0:0.11
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) >= 0:0.10
	nodejs-co-4.4.0-2.fc23.noarch requires nodejs(engine) >= 0:0.12.0
[nodejs-defs]
	nodejs-defs-1.0.0-1.fc22.noarch requires npm(yargs) < 0:2
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-grunt-contrib-less]
	nodejs-grunt-contrib-less-1.0.0-1.fc23.noarch requires npm(async) >= 0:0.9.0
[nodejs-grunt-saucelabs]
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(sauce-tunnel) < 0:2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) < 0:1.3
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) >= 0:1.2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(colors) >= 0:1.0.0
[nodejs-pac-resolver]
	nodejs-pac-resolver-1.2.4-1.fc23.noarch requires npm(co) < 0:4
[nodejs-proxy-agent]
	nodejs-proxy-agent-1.1.0-1.fc22.noarch requires npm(socks-proxy-agent) < 0:1
[nodejs-recast]
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(source-map) >= 0:0.3.0
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) < 0:12002
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) >= 0:12001.1.0
[nodejs-socks-proxy-agent]
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) < 0:2
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) >= 0:1.1.2
[nodejs-yargs]
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) < 0:0.2
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) >= 0:0.1.0
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) < 0:4
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) >= 0:3.0.0
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.i686 requires libmpi_usempi.so.1
[openscad]
	openscad-2015.02-0.1.RC3.fc23.i686 requires libCGAL.so.10
[opensips]
	opensips-redis-1.10.3-1.fc22.i686 requires libhiredis.so.0.10
[openstack-packstack]
	openstack-packstack-2015.1-0.1.dev1484.g9bd9178.fc23.noarch requires openstack-puppet-modules >= 0:2014.2.10
[pgRouting]
	pgRouting-2.0.0-6.fc23.i686 requires libCGAL.so.10
[plplot]
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(runtime) = 0:4.02.0
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(String) = 0:03fde185c23214d47defb1747b053af3
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Pervasives) = 0:5de66fdff01f2735974be770893841e1
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Filename) = 0:e46d6c9e62ba3acdcd32ca7b732c3ee4
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(CamlinternalFormatBasics) = 0:a88f91d0f04fd66bc0bbaaf347081e95
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Array) = 0:c59faaa9e18f27cd7b6fe2e7dcd20743
[polymake]
	polymake-2.13-18.git20141013.fc22.i686 requires perl = 4:5.20.1
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2014.2-1.fc22.noarch requires openstack-dashboard < 0:2014.3
	python-django-horizon-gbp-2014.2-1.fc22.noarch requires python-django-horizon < 0:2014.3
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rawstudio]
	librawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
	rawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)
	rawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.i686 requires libhiredis.so.0.10
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.i686 requires libgit2.so.21
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libedataserver-1.2.so.19
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libebook-contacts-1.2.so.0
	sflphone-gnome-plugins-1.4.1-5.fc22.i686 requires libebook-1.2.so.15
[springlobby]
	springlobby-0.169-11.fc22.i686 requires libboost_thread.so.1.55.0
	springlobby-0.169-11.fc22.i686 requires libboost_system.so.1.55.0
[stratagus]
	stratagus-2.2.7-4.fc22.i686 requires libtolua++-5.1.so
[subversion]
	subversion-ruby-1.8.11-1.fc22.i686 requires libruby.so.2.1
[tango]
	tango-2-20.fc22.i686 requires libphobos-ldc.so.64
[templates_parser]
	templates_parser-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
	templates_parser-tools-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-tools-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.i686 requires libgloox.so.12
	uwsgi-plugin-gccgo-2.0.7-2.fc22.i686 requires libgo.so.5
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libmongoclient.so
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_thread.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_system.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.i686 requires libboost_filesystem.so.1.55.0
	uwsgi-plugin-rack-2.0.7-2.fc22.i686 requires libruby.so.2.1
	uwsgi-plugin-ruby-2.0.7-2.fc22.i686 requires libruby.so.2.1
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libmongoclient.so
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_thread.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_system.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.i686 requires libboost_filesystem.so.1.55.0
[vdr-streamdev]
	vdr-streamdev-client-0.6.1-0.10.git10db11ac.fc22.i686 requires vdr(abi)(x86-32) = 0:2.0.6
	vdr-streamdev-server-0.6.1-0.10.git10db11ac.fc22.i686 requires vdr(abi)(x86-32) = 0:2.0.6
[vdr-vnsiserver3]
	vdr-vnsiserver3-0.9.0-12.fc22.i686 requires vdr(abi)(x86-32) = 0:2.0.6
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.i686 requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.i686 requires xonotic-data = 0:0.7.0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.i686 requires libgnat-4.9.so
[zmap]
	zmap-1.2.1-2.fc22.i686 requires libhiredis.so.0.10



Broken deps for x86_64
----------------------------------------------------------
[Agda]
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSzlib-0.5.4.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSvector-0.10.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSprimitive-0.5.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSparallel-3.2.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShashtables-1.0.1.8-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHShashable-1.1.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHScpphs-1.16-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-2.3.2.2-5.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSzlib-0.5.4.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSvector-0.10.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSunordered-containers-0.2.3.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSprimitive-0.5.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSparallel-3.2.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShaskell-src-exts-1.13.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShashtables-1.0.1.8-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHShashable-1.1.2.5-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSgeniplate-0.6.0.3-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHScpphs-1.16-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-devel(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(xhtml-3000.2.1-adf3abb024ece70badc1fc40e2d58e79)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(unordered-containers-0.2.3.0-c7952fe8bed178bdf8ed4d090730c9da)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(random-1.0.1.1-43fdc5da991685d8a0ec8cb553880cf8)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(primitive-0.5.0.1-8e5f40b409f7bb31ae1acfb125279700)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(parallel-3.2.0.3-d6c020cb3aa15c71f5f29c0db359fd39)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(haskell-src-exts-1.13.5-09569c34818db80ed3a90a5faa4f069a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(hashtables-1.0.1.8-5c2e4e88deafeef23cb7e760fce1f340)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(hashable-1.1.2.5-e0f2541518f84d3123a819112b4ffe20)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(geniplate-0.6.0.3-3e00a8c32944d07bd01bf9f516a82c9f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(cpphs-1.16-15d27b0080912629e5fe51cce6f4d42a)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-Agda-devel-2.3.2.2-5.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
[Agda-stdlib]
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-agda-lib-ffi-0.0.2-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-agda-lib-ffi-devel-0.0.2-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libofstd.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires liboflog.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg8.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg16.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libijg12.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmnet.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmjpeg.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmimgle.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmimage.so.3.6()(64bit)
	aeskulap-0.2.2-0.19beta1.fc22.x86_64 requires libdcmdata.so.3.6()(64bit)
[aunit]
	aunit-2013-7.fc22.i686 requires libgnat-4.9.so
	aunit-2013-7.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[aws]
	aws-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-3.1.0-12.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	aws-3.1.0-12.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	aws-devel-3.1.0-12.fc22.i686 requires libgnat-4.9.so
	aws-devel-3.1.0-12.fc22.i686 requires libgnarl-4.9.so
	aws-devel-3.1.0-12.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	aws-devel-3.1.0-12.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[boswars]
	boswars-2.7-5.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[bro]
	broccoli-2.3-1.fc22.i686 requires bro-2.3
	broccoli-2.3-1.fc22.x86_64 requires bro-2.3
	python-broccoli-2.3-1.fc22.x86_64 requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
	cab-0.1.9-12.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	cab-0.1.9-12.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	cab-0.1.9-12.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	cab-0.1.9-12.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	cab-0.1.9-12.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	cab-0.1.9-12.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	cab-0.1.9-12.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	cab-0.1.9-12.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	cab-0.1.9-12.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	cab-0.1.9-12.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	cab-0.1.9-12.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	cab-0.1.9-12.fc22.x86_64 requires ghc(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	cab-0.1.9-12.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	cab-0.1.9-12.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	cab-0.1.9-12.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	cab-0.1.9-12.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	cab-0.1.9-12.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	cab-0.1.9-12.fc22.x86_64 requires ghc(attoparsec-enumerator-0.3.1-f4fb0a1831d18b63eb3a7ec37a0cda91)
	cab-0.1.9-12.fc22.x86_64 requires ghc(attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b)
	cab-0.1.9-12.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	cab-0.1.9-12.fc22.x86_64 requires ghc(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	cab-0.1.9-12.fc22.x86_64 requires cabal-dev
[cclive]
	cclive-0.9.3-4.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_program_options.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_iostreams.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	cclive-0.9.3-4.fc22.x86_64 requires libboost_date_time.so.1.55.0()(64bit)
[crrcsim]
	crrcsim-0.9.12-12.fc22.x86_64 requires libCGAL.so.10()(64bit)
[cvc4]
	cvc4-1.3-7.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	cvc4-1.3-7.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libval-threads.so.14()(64bit)
	dnssec-check-1.14.0.1-4.fc20.x86_64 requires libsres.so.14()(64bit)
[dsqlite]
	dsqlite-1.1.1-5.fc22.i686 requires libphobos-ldc.so.64
	dsqlite-1.1.1-5.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[ekiga]
	ekiga-4.0.1-16.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libedata-book-1.2.so.24()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libebackend-1.2.so.9()(64bit)
	ekiga-4.0.1-16.fc22.x86_64 requires libcamel-1.2.so.51()(64bit)
[fawkes]
	fawkes-lua-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-lua-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-katana-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-pantilt-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	fawkes-plugin-player-0.5.0-19.fc22.x86_64 requires libboost_signals.so.1.55.0()(64bit)
	fawkes-plugin-roomba-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-roomba-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
	fawkes-plugin-skiller-0.5.0-19.fc22.i686 requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[florist]
	florist-2011-16.fc22.i686 requires libgnat-4.9.so
	florist-2011-16.fc22.i686 requires libgnarl-4.9.so
	florist-2011-16.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	florist-2011-16.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.x86_64 requires gcc = 0:4.9.2-1.fc22
[ghdl]
	ghdl-0.32rc1-0.hg484.0.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[gl3n]
	gl3n-0.20140505-13.fc22.i686 requires libphobos-ldc.so.64
	gl3n-0.20140505-13.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[gnatcoll]
	gnatcoll-2013-9.fc22.i686 requires libgnat-4.9.so
	gnatcoll-2013-9.fc22.i686 requires libgnarl-4.9.so
	gnatcoll-2013-9.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	gnatcoll-2013-9.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[hadoop]
	hadoop-common-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(org.jboss.netty:netty:3.6.6.Final)
	hadoop-hdfs-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-mapreduce-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hadoop-tests-2.4.1-6.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hbase]
	hbase-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
	hbase-tests-0.98.3-2.fc22.noarch requires mvn(io.netty:netty:3.6.6.Final)
[hledger]
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsplit-0.2.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSsafe-0.3.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSregexpr-0.5.4-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSmtlparse-0.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHShledger-lib-0.19.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScsv-0.1.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHScmdargs-0.10.3-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires libHSHUnit-1.2.5.2-ghc7.6.3.so()(64bit)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-hledger-0.19.3-5.fc22.x86_64 requires ghc(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-devel(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-hledger-devel-0.19.3-5.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	hledger-0.19.3-5.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSterminfo-0.3.2.5-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-filepath-0.4.7-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsystem-fileio-0.3.11-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsplit-0.2.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-text-1.0.0.6-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSshakespeare-1.0.5.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSsafe-0.3.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSrts_thr-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSregexpr-0.5.4-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSmtlparse-0.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHShledger-lib-0.19.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHShaskeline-0.7.0.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScsv-0.1.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHScmdargs-0.10.3-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires libHSHUnit-1.2.5.2-ghc7.6.3.so()(64bit)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(terminfo-0.3.2.5-fb31957b4beb6a67d2abe1b1ac2ae4e0)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(template-haskell-2.8.0.0-a3012803fde1dc362e555b35a1a78e6d)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(system-filepath-0.4.7-c7b27b28fefe76644dbb98b4689e1735)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(system-fileio-0.3.11-386462fc16d87d7e85b23b4489ca465a)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(split-0.2.2-7a3d16e611eda8c6cc8850aa57490f5e)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-text-1.0.0.6-1df25c3997a25bf5c1b2777b37b8af1f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(shakespeare-1.0.5.1-8d63350e724555cd77ded8dab625124c)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(regexpr-0.5.4-71fd5b87c9c36a33c4179bf6f34f4953)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(process-1.1.0.2-76e05340eb66705981411022731ca84a)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(mtlparse-0.1.2-9c06e133d6f6e067265b0af00958b1b6)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(integer-gmp-0.5.0.0-2f15426f5b53fe4c6490832f9b20d8d7)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(hledger-lib-0.19.3-7aefc5af004adaf243a2d0ea79c7bd2e)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(haskeline-0.7.0.3-8894d9bc6e16c683c2ede97ddf359f66)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(ghc-prim-0.3.0.0-d5221a8c8a269b66ab9a07bdc23317dd)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(csv-0.1.2-68d7e88a130dd36f3ecb74b8119f1d32)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(cmdargs-0.10.3-bd88948a22f8f28643871841161ad94f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	hledger-0.19.3-5.fc22.x86_64 requires ghc(HUnit-1.2.5.2-381aaba2525e568d2cbcc6b48560631a)
[indi-aagcloudwatcher]
	indi-aagcloudwatcher-0.9.9-1.20141025svn1784.fc22.x86_64 requires libindidriver.so.0()(64bit)
[indi-apogee]
	indi-apogee-1.0-17.fc22.x86_64 requires libindidriver.so.0()(64bit)
	indi-apogee-1.0-17.fc22.x86_64 requires libindi.so.0()(64bit)
[indi-eqmod]
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.x86_64 requires libindidriver.so.0()(64bit)
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.x86_64 requires libindi.so.0()(64bit)
[indi-gphoto]
	indi-gphoto-0.9.9-5.20141015svn1783.fc22.x86_64 requires libindidriver.so.0()(64bit)
[indi-sx]
	indi-sx-0.9.9-4.20141110svn1788.fc22.x86_64 requires libindidriver.so.0()(64bit)
[kdepim]
	akregator-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	blogilo-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	kaddressbook-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	kalarm-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	kdepim-common-4.14.5-1.fc23.i686 requires kdepim4-runtime >= 0:4.14.5
	kdepim-common-4.14.5-1.fc23.x86_64 requires kdepim4-runtime >= 0:4.14.5
	kjots-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	kleopatra-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	knode-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	knotes-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	korganizer-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
	ktimetracker-4.14.5-1.fc23.x86_64 requires kde-runtime >= 0:14.12.2
[kstars]
	kstars-14.12.1-1.fc22.x86_64 requires libindi.so.0()(64bit)
[leksah]
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSstrict-0.3.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-base-0.93.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSpango-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSnetwork-2.4.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSltk-0.12.1.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShslogger-1.2.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShpc-0.6.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShoopl-3.9.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHShaddock-2.13.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtk-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSglib-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSgio-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-7.6.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHScairo-0.12.5.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-shared-0.8.3-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(strict-0.3.2-ad9fd428caa2d0508461b993ac69673b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(regex-tdfa-1.1.8-0c83c090276efe641df965456c964eab)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(network-2.4.1.2-ceff6721a9d15c92aeb91b7ff1b8e52b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(ltk-0.12.1.0-257e7a8cf848ad5075ff55593fa83d01)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(leksah-server-0.12.1.2-400374a40f157c0f78c70629d5ddf29f)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(hslogger-1.2.1-10ee0fdaed76e08a4e158052348415c0)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gtksourceview2-0.12.5.0-e9601543325255d7d7220733cfeabd5a)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gtk-0.12.5.0-b7bfbcfd8c5919b55207c7e320408db3)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(glib-0.12.5.0-992f4dd82469b773b454b4f7678a42b6)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(gio-0.12.5.0-8e2e6be748393f2d1ef26ffa57119327)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(ghc-7.6.3-12ed9fda297e18c83fc01b7e90af0868)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(binary-shared-0.8.3-860f6db6f9e2e7621af3557997dbde11)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-leksah-0.12.1.3-16.fc22.x86_64 requires ghc(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(utf8-string-0.3.7-26a8ed8ca48fe809983bde6faca943a9)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(transformers-0.3.0.0-387c76a892254b0b8fe4d66f4780ad17)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(text-0.11.3.1-e38859e86485c167fa7c9441789e7607)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(strict-0.3.2-ad9fd428caa2d0508461b993ac69673b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(regex-tdfa-1.1.8-0c83c090276efe641df965456c964eab)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(regex-base-0.93.2-f9403610b59f8cc474edd63a82806d18)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(parsec-3.1.3-441f1388bc13de47c52a9ba8a23194f4)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(network-2.4.1.2-ceff6721a9d15c92aeb91b7ff1b8e52b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(mtl-2.1.2-82086cac9073862cbe01e44b81ec8b9b)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(ltk-0.12.1.0-257e7a8cf848ad5075ff55593fa83d01)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(leksah-server-0.12.1.2-400374a40f157c0f78c70629d5ddf29f)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(hslogger-1.2.1-10ee0fdaed76e08a4e158052348415c0)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gtksourceview2-0.12.5.0-e9601543325255d7d7220733cfeabd5a)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gtk-0.12.5.0-b7bfbcfd8c5919b55207c7e320408db3)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(glib-0.12.5.0-992f4dd82469b773b454b4f7678a42b6)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(gio-0.12.5.0-8e2e6be748393f2d1ef26ffa57119327)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(ghc-7.6.3-12ed9fda297e18c83fc01b7e90af0868)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(enumerator-0.4.19-13fa8f89bd8effdb12c1bcec44c8658a)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(bytestring-0.10.0.2-4f93248f75667c2c3321a7a6761b576f)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(binary-shared-0.8.3-860f6db6f9e2e7621af3557997dbde11)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(binary-0.5.1.1-72ed744c57c32286a49da6dda4f660b7)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(QuickCheck-2.6-618e1492f30df5c5d2e8f68385046520)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-devel(Cabal-1.16.0-eb3c12450ebbf2810048acb780cbe706)
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.x86_64 requires ghc-compiler = 0:7.6.3
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSxhtml-3000.2.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSutf8-string-0.3.7-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSunix-2.6.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStransformers-0.3.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStime-1.4.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStext-0.11.3.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHStemplate-haskell-2.8.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSstrict-0.3.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSrts-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-tdfa-1.1.8-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSregex-base-0.93.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSrandom-1.0.1.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSprocess-1.1.0.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSpretty-1.1.1.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSparsec-3.1.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSpango-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-time-1.1.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSold-locale-1.0.0.5-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSnetwork-2.4.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSmtl-2.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSltk-0.12.1.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSleksah-server-0.12.1.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSinteger-gmp-0.5.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShslogger-1.2.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShpc-0.6.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShoopl-3.9.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHShaddock-2.13.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtksourceview2-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgtk-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSglib-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSgio-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-prim-0.3.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-paths-0.1.0.9-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSghc-7.6.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSfilepath-1.3.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSenumerator-0.4.19-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSdirectory-1.2.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSdeepseq-1.3.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHScontainers-0.5.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHScairo-0.12.5.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbytestring-0.10.0.2-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-shared-0.8.3-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbinary-0.5.1.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbin-package-db-0.0.0.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSbase-4.6.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-enumerator-0.3.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSattoparsec-0.10.4.0-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSarray-0.4.0.1-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSQuickCheck-2.6-ghc7.6.3.so()(64bit)
	leksah-0.12.1.3-16.fc22.x86_64 requires libHSCabal-1.16.0-ghc7.6.3.so()(64bit)
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.x86_64 requires python-imaging-sane
[licq]
	licq-1.8.2-4.fc22.i686 requires libgloox.so.12
	licq-1.8.2-4.fc22.x86_64 requires libgloox.so.12()(64bit)
[matreshka]
	matreshka-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-dd-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-dd-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-mofext-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-mofext-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-ocl-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-ocl-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-uml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-uml-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-amf-utp-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-amf-utp-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.i686 requires libgnarl-4.9.so
	matreshka-fastcgi-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-fastcgi-0.6.0-6.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	matreshka-soap-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-core-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-soap-wsse-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-soap-wsse-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-core-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-core-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-postgresql-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-postgresql-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-sql-sqlite-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-sql-sqlite-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	matreshka-xml-0.6.0-6.fc22.i686 requires libgnat-4.9.so
	matreshka-xml-0.6.0-6.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitksys-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkopenjpeg-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkdouble-conversion-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libitkNetlibSlatec-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5_hl.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5_cpp.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libhdf5.so.8()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKznz-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKniftiio-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKgiftiio-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKWatersheds-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVtkGlue-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVideoIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVideoCore-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVTK-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKVNLInstantiation-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKStatistics-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKSpatialObjects-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKReview-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKQuadEdgeMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKPolynomials-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKPath-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKOptimizersv4-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKOptimizers-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKNrrdIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKMetaIO-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKLabelMap-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKKLMRegionGrowing-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOXML-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOVTK-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformMatlab-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformInsightLegacy-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformHDF5-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTransformBase-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOTIFF-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOStimulate-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOSpatialObjects-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOSiemens-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOPNG-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIONRRD-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIONIFTI-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMeta-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMesh-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOMRC-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOLSM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOJPEG-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOImageBase-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOIPL-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOHDF5-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGIPL-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGE-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOGDCM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOCSV-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOBioRad-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKIOBMP-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKFEM-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKDeprecated-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKDICOMParser-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKCommon-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKBioCell-4.6.so.1()(64bit)
	nifti2dicom-0.4.9-1.fc22.x86_64 requires libITKBiasCorrection-4.6.so.1()(64bit)
[nodejs-co]
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) < 0:0.11
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) >= 0:0.10
	nodejs-co-4.4.0-2.fc23.noarch requires nodejs(engine) >= 0:0.12.0
[nodejs-defs]
	nodejs-defs-1.0.0-1.fc22.noarch requires npm(yargs) < 0:2
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-grunt-contrib-less]
	nodejs-grunt-contrib-less-1.0.0-1.fc23.noarch requires npm(async) >= 0:0.9.0
[nodejs-grunt-saucelabs]
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(sauce-tunnel) < 0:2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) < 0:1.3
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) >= 0:1.2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(colors) >= 0:1.0.0
[nodejs-pac-resolver]
	nodejs-pac-resolver-1.2.4-1.fc23.noarch requires npm(co) < 0:4
[nodejs-proxy-agent]
	nodejs-proxy-agent-1.1.0-1.fc22.noarch requires npm(socks-proxy-agent) < 0:1
[nodejs-recast]
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(source-map) >= 0:0.3.0
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) < 0:12002
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) >= 0:12001.1.0
[nodejs-socks-proxy-agent]
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) < 0:2
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) >= 0:1.1.2
[nodejs-yargs]
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) < 0:0.2
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) >= 0:0.1.0
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) < 0:4
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) >= 0:3.0.0
[nwchem]
	nwchem-openmpi-6.3.2-11.fc21.x86_64 requires libmpi_usempi.so.1()(64bit)
[openscad]
	openscad-2015.02-0.1.RC3.fc23.x86_64 requires libCGAL.so.10()(64bit)
[opensips]
	opensips-redis-1.10.3-1.fc22.x86_64 requires libhiredis.so.0.10()(64bit)
[openstack-packstack]
	openstack-packstack-2015.1-0.1.dev1484.g9bd9178.fc23.noarch requires openstack-puppet-modules >= 0:2014.2.10
[pgRouting]
	pgRouting-2.0.0-6.fc23.x86_64 requires libCGAL.so.10()(64bit)
[plplot]
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(runtime) = 0:4.02.0
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(String) = 0:03fde185c23214d47defb1747b053af3
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Pervasives) = 0:5de66fdff01f2735974be770893841e1
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Filename) = 0:e46d6c9e62ba3acdcd32ca7b732c3ee4
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(CamlinternalFormatBasics) = 0:a88f91d0f04fd66bc0bbaaf347081e95
	ocaml-plplot-5.10.0-17.fc22.i686 requires ocaml(Array) = 0:c59faaa9e18f27cd7b6fe2e7dcd20743
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(runtime) = 0:4.02.0
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(String) = 0:03fde185c23214d47defb1747b053af3
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(Pervasives) = 0:5de66fdff01f2735974be770893841e1
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(Filename) = 0:e46d6c9e62ba3acdcd32ca7b732c3ee4
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(CamlinternalFormatBasics) = 0:a88f91d0f04fd66bc0bbaaf347081e95
	ocaml-plplot-5.10.0-17.fc22.x86_64 requires ocaml(Array) = 0:c59faaa9e18f27cd7b6fe2e7dcd20743
[polymake]
	polymake-2.13-18.git20141013.fc22.i686 requires perl = 4:5.20.1
	polymake-2.13-18.git20141013.fc22.x86_64 requires perl = 4:5.20.1
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2014.2-1.fc22.noarch requires openstack-dashboard < 0:2014.3
	python-django-horizon-gbp-2014.2-1.fc22.noarch requires python-django-horizon < 0:2014.3
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rawstudio]
	librawstudio-2.0-16.fc22.i686 requires libgphoto2_port.so.10
	librawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10()(64bit)
	rawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)(64bit)
	rawstudio-2.0-16.fc22.x86_64 requires libgphoto2_port.so.10()(64bit)
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.x86_64 requires libhiredis.so.0.10()(64bit)
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.x86_64 requires libgit2.so.21()(64bit)
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libedataserver-1.2.so.19()(64bit)
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libebook-contacts-1.2.so.0()(64bit)
	sflphone-gnome-plugins-1.4.1-5.fc22.x86_64 requires libebook-1.2.so.15()(64bit)
[springlobby]
	springlobby-0.169-11.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	springlobby-0.169-11.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
[stratagus]
	stratagus-2.2.7-4.fc22.x86_64 requires libtolua++-5.1.so()(64bit)
[subversion]
	subversion-ruby-1.8.11-1.fc22.i686 requires libruby.so.2.1
	subversion-ruby-1.8.11-1.fc22.x86_64 requires libruby.so.2.1()(64bit)
[tango]
	tango-2-20.fc22.i686 requires libphobos-ldc.so.64
	tango-2-20.fc22.x86_64 requires libphobos-ldc.so.64()(64bit)
[templates_parser]
	templates_parser-11.8.0-4.fc22.i686 requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.i686 requires libgnarl-4.9.so
	templates_parser-11.8.0-4.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	templates_parser-11.8.0-4.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
	templates_parser-tools-11.8.0-4.fc22.x86_64 requires libgnat-4.9.so()(64bit)
	templates_parser-tools-11.8.0-4.fc22.x86_64 requires libgnarl-4.9.so()(64bit)
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.x86_64 requires libgloox.so.12()(64bit)
	uwsgi-plugin-gccgo-2.0.7-2.fc22.x86_64 requires libgo.so.5()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libmongoclient.so()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	uwsgi-plugin-gridfs-2.0.7-2.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
	uwsgi-plugin-rack-2.0.7-2.fc22.x86_64 requires libruby.so.2.1()(64bit)
	uwsgi-plugin-ruby-2.0.7-2.fc22.x86_64 requires libruby.so.2.1()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libmongoclient.so()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_thread.so.1.55.0()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_system.so.1.55.0()(64bit)
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.x86_64 requires libboost_filesystem.so.1.55.0()(64bit)
[vdr-streamdev]
	vdr-streamdev-client-0.6.1-0.10.git10db11ac.fc22.x86_64 requires vdr(abi)(x86-64) = 0:2.0.6
	vdr-streamdev-server-0.6.1-0.10.git10db11ac.fc22.x86_64 requires vdr(abi)(x86-64) = 0:2.0.6
[vdr-vnsiserver3]
	vdr-vnsiserver3-0.9.0-12.fc22.x86_64 requires vdr(abi)(x86-64) = 0:2.0.6
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.x86_64 requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.x86_64 requires xonotic-data = 0:0.7.0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.i686 requires libgnat-4.9.so
	zeromq-ada-2.1.0-16.24032011git.fc22.x86_64 requires libgnat-4.9.so()(64bit)
[zmap]
	zmap-1.2.1-2.fc22.x86_64 requires libhiredis.so.0.10()(64bit)



Broken deps for armhfp
----------------------------------------------------------
[Sprog]
	Sprog-0.14-27.fc20.noarch requires perl(:MODULE_COMPAT_5.18.0)
[aeskulap]
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libofstd.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires liboflog.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg8.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg16.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libijg12.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmnet.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmjpeg.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmimgle.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmimage.so.3.6
	aeskulap-0.2.2-0.19beta1.fc22.armv7hl requires libdcmdata.so.3.6
[avro]
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-mapreduce
	avro-mapred-1.7.5-9.fc22.noarch requires hadoop-client
[boswars]
	boswars-2.7-5.fc22.armv7hl requires libtolua++-5.1.so
[bro]
	broccoli-2.3-1.fc22.armv7hl requires bro-2.3
	python-broccoli-2.3-1.fc22.armv7hl requires bro-2.3
[cab]
	cab-0.1.9-12.fc22.armv7hl requires cabal-dev
[cclive]
	cclive-0.9.3-4.fc22.armv7hl requires libboost_system.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_program_options.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_iostreams.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_filesystem.so.1.55.0
	cclive-0.9.3-4.fc22.armv7hl requires libboost_date_time.so.1.55.0
[crrcsim]
	crrcsim-0.9.12-12.fc22.armv7hl requires libCGAL.so.10
[cvc4]
	cvc4-1.3-7.fc22.armv7hl requires libboost_thread.so.1.55.0
	cvc4-1.3-7.fc22.armv7hl requires libboost_system.so.1.55.0
[dnssec-check]
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libval-threads.so.14
	dnssec-check-1.14.0.1-4.fc20.armv7hl requires libsres.so.14
[dock]
	dock-1.1.0-1.fc23.noarch requires python-docker-py
[ekiga]
	ekiga-4.0.1-16.fc22.armv7hl requires libedataserver-1.2.so.19
	ekiga-4.0.1-16.fc22.armv7hl requires libedata-book-1.2.so.24
	ekiga-4.0.1-16.fc22.armv7hl requires libebook-contacts-1.2.so.0
	ekiga-4.0.1-16.fc22.armv7hl requires libebook-1.2.so.15
	ekiga-4.0.1-16.fc22.armv7hl requires libebackend-1.2.so.9
	ekiga-4.0.1-16.fc22.armv7hl requires libcamel-1.2.so.51
[fawkes]
	fawkes-lua-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-katana-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-pantilt-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_thread.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_system.so.1.55.0
	fawkes-plugin-player-0.5.0-19.fc22.armv7hl requires libboost_signals.so.1.55.0
	fawkes-plugin-roomba-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
	fawkes-plugin-skiller-0.5.0-19.fc22.armv7hl requires libtolua++-5.1.so
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python2-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python3-debug-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
	gcc-python3-plugin-0.13-2.fc22.armv7hl requires gcc = 0:4.9.2-1.fc22
[indi-aagcloudwatcher]
	indi-aagcloudwatcher-0.9.9-1.20141025svn1784.fc22.armv7hl requires libindidriver.so.0
[indi-apogee]
	indi-apogee-1.0-17.fc22.armv7hl requires libindidriver.so.0
	indi-apogee-1.0-17.fc22.armv7hl requires libindi.so.0
[indi-eqmod]
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.armv7hl requires libindidriver.so.0
	indi-eqmod-0.9.9-3.20141015svn1783.fc22.armv7hl requires libindi.so.0
[indi-gphoto]
	indi-gphoto-0.9.9-5.20141015svn1783.fc22.armv7hl requires libindidriver.so.0
[indi-sx]
	indi-sx-0.9.9-4.20141110svn1788.fc22.armv7hl requires libindidriver.so.0
[kdepim]
	akregator-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	blogilo-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	kaddressbook-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	kalarm-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	kdepim-common-4.14.5-1.fc23.armv7hl requires kdepim4-runtime >= 0:4.14.5
	kjots-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	kleopatra-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	knode-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	knotes-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	korganizer-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
	ktimetracker-4.14.5-1.fc23.armv7hl requires kde-runtime >= 0:14.12.2
[kstars]
	kstars-14.12.1-1.fc22.armv7hl requires libindi.so.0
[leksah]
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(utf8-string-0.3.7-013ef9ad8ac70ebb11df31f487b74f26)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(unix-2.6.0.1-7550b9ae9dbc74e4d6570cc239a29030)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(transformers-0.3.0.0-23508e0b4a1c1bc1cf2c2de3bb13e90c)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(time-1.4.0.1-970760bdd865d8b6cafac382276795a2)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(text-0.11.3.1-17cae9ba49c3f3d533bf78a6e387f543)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(strict-0.3.2-04f0cc1e99eff2196c0a7cd16d748b37)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(regex-tdfa-1.1.8-0b03687c4e38c00ef92e9445170081e2)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(parsec-3.1.3-a8bebef411959de671abb0f1f7da556f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(old-time-1.1.0.1-29c02e2b3bbdfd9a5756f0c46f4d6071)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(network-2.4.1.2-82f6bcf79fe0252b3ab387e8dcb82e71)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(mtl-2.1.2-2f2cd438035824ec2bed4811930bc232)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(ltk-0.12.1.0-2fbb10498719be9dbdbb3d9f8adedbec)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(leksah-server-0.12.1.2-7dbd70c9f5e4dd8b3b5efcb6597b3bfd)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(hslogger-1.2.1-43834164508859009a3cc8aef7fd1e84)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gtksourceview2-0.12.5.0-588b179d0562576f9afa46559cebf79f)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gtk-0.12.5.0-2342a114ec8897cecfdda15ac92aed08)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(glib-0.12.5.0-1b94df160e141377711a221615168695)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(gio-0.12.5.0-b012293268f349d8f05c73d053798c7b)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(ghc-7.6.3-18fc786f8ad3478b9bb568d865b0e48d)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(filepath-1.3.0.1-62570c67b40fb99e7078c0d179220531)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(enumerator-0.4.19-a164f71ed1088e349dd8bc4cdee8e449)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(directory-1.2.0.1-504c99535d64699e20e001d81b577d06)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(bytestring-0.10.0.2-ea1d6622fb7aad447c7746744ecded40)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(binary-shared-0.8.3-e7b0a0ea6f1cabbb7494156068d1e65c)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(binary-0.5.1.1-070d1a748b38a86cefd3ecfe250c286a)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(base-4.6.0.1-96bf6b6729ca53a5ac2cf45bb8b3cc3e)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(QuickCheck-2.6-003fbce282d20ed0ff1cf632c5703065)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-devel(Cabal-1.16.0-4bd180cb318cce689ce81620e4490daf)
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-compiler = 0:7.6.3
	ghc-leksah-devel-0.12.1.3-16.fc22.armv7hl requires ghc-compiler = 0:7.6.3
[libhocr]
	libhocr-gtk-0.10.17-18.fc22.armv7hl requires python-imaging-sane
[licq]
	licq-1.8.2-4.fc22.armv7hl requires libgloox.so.12
[nifti2dicom]
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitksys-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkopenjpeg-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkdouble-conversion-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libitkNetlibSlatec-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5_hl.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5_cpp.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libhdf5.so.8
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKznz-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKniftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKgiftiio-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKWatersheds-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVtkGlue-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVideoIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVideoCore-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKVNLInstantiation-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKStatistics-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKReview-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKQuadEdgeMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKPolynomials-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKPath-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKOptimizersv4-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKOptimizers-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKNrrdIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKMetaIO-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKLabelMap-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKKLMRegionGrowing-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOXML-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOVTK-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformMatlab-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformInsightLegacy-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTransformBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOTIFF-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOStimulate-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOSpatialObjects-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOSiemens-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOPNG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIONRRD-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIONIFTI-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMeta-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMesh-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOMRC-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOLSM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOJPEG-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOImageBase-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOHDF5-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGIPL-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGE-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOGDCM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOCSV-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOBioRad-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKIOBMP-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKFEM-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKDeprecated-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKDICOMParser-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKCommon-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKBioCell-4.6.so.1
	nifti2dicom-0.4.9-1.fc22.armv7hl requires libITKBiasCorrection-4.6.so.1
[nodejs-co]
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) < 0:0.11
	nodejs-co-4.4.0-2.fc23.noarch requires npm(engine) >= 0:0.10
	nodejs-co-4.4.0-2.fc23.noarch requires nodejs(engine) >= 0:0.12.0
[nodejs-defs]
	nodejs-defs-1.0.0-1.fc22.noarch requires npm(yargs) < 0:2
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-1.fc23.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-grunt-contrib-less]
	nodejs-grunt-contrib-less-1.0.0-1.fc23.noarch requires npm(async) >= 0:0.9.0
[nodejs-grunt-saucelabs]
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(sauce-tunnel) < 0:2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) < 0:1.3
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(requestretry) >= 0:1.2.2
	nodejs-grunt-saucelabs-8.5.0-1.fc23.noarch requires npm(colors) >= 0:1.0.0
[nodejs-pac-resolver]
	nodejs-pac-resolver-1.2.4-1.fc23.noarch requires npm(co) < 0:4
[nodejs-proxy-agent]
	nodejs-proxy-agent-1.1.0-1.fc22.noarch requires npm(socks-proxy-agent) < 0:1
[nodejs-recast]
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(source-map) >= 0:0.3.0
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) < 0:12002
	nodejs-recast-0.10.0-1.fc23.noarch requires npm(esprima-fb) >= 0:12001.1.0
[nodejs-socks-proxy-agent]
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) < 0:2
	nodejs-socks-proxy-agent-1.0.0-1.fc23.noarch requires npm(socks-client) >= 0:1.1.2
[nodejs-yargs]
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) < 0:0.2
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(window-size) >= 0:0.1.0
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) < 0:4
	nodejs-yargs-3.2.1-1.fc23.noarch requires npm(string) >= 0:3.0.0
[openscad]
	openscad-2015.02-0.1.RC3.fc23.armv7hl requires libCGAL.so.10
[opensips]
	opensips-redis-1.10.3-1.fc22.armv7hl requires libhiredis.so.0.10
[openstack-packstack]
	openstack-packstack-2015.1-0.1.dev1484.g9bd9178.fc23.noarch requires openstack-puppet-modules >= 0:2014.2.10
[ostree]
	ostree-grub2-2015.3-3.fc23.armv7hl requires grub2
[pgRouting]
	pgRouting-2.0.0-6.fc23.armv7hl requires libCGAL.so.10
[plplot]
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(runtime) = 0:4.02.0
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(String) = 0:03fde185c23214d47defb1747b053af3
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(Pervasives) = 0:5de66fdff01f2735974be770893841e1
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(Filename) = 0:e46d6c9e62ba3acdcd32ca7b732c3ee4
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(CamlinternalFormatBasics) = 0:a88f91d0f04fd66bc0bbaaf347081e95
	ocaml-plplot-5.10.0-17.fc22.armv7hl requires ocaml(Array) = 0:c59faaa9e18f27cd7b6fe2e7dcd20743
[polymake]
	polymake-2.13-18.git20141013.fc22.armv7hl requires perl = 4:5.20.1
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2014.2-1.fc22.noarch requires openstack-dashboard < 0:2014.3
	python-django-horizon-gbp-2014.2-1.fc22.noarch requires python-django-horizon < 0:2014.3
[python-sippy]
	python-sippy-1.0.3-10.fc21.noarch requires radiusclient-ng-utils
[rawstudio]
	librawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10
	rawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10(LIBGPHOTO2_5_0)
	rawstudio-2.0-16.fc22.armv7hl requires libgphoto2_port.so.10
[rsyslog]
	rsyslog-hiredis-7.4.10-5.fc22.armv7hl requires libhiredis.so.0.10
[rubygem-rugged]
	rubygem-rugged-0.21.0-4.fc22.armv7hl requires libgit2.so.21
[sflphone]
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libedataserver-1.2.so.19
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libebook-contacts-1.2.so.0
	sflphone-gnome-plugins-1.4.1-5.fc22.armv7hl requires libebook-1.2.so.15
[spring-maps-default]
	spring-maps-default-0.1-12.fc21.noarch requires spring
[stratagus]
	stratagus-2.2.7-4.fc22.armv7hl requires libtolua++-5.1.so
[subversion]
	subversion-ruby-1.8.11-1.fc22.armv7hl requires libruby.so.2.1
[syntastic]
	syntastic-d-3.5.0-1.fc22.noarch requires ldc
[templates_parser]
	templates_parser-11.8.0-4.fc22.armv7hl requires libgnat-4.9.so
	templates_parser-11.8.0-4.fc22.armv7hl requires libgnarl-4.9.so
	templates_parser-tools-11.8.0-4.fc22.armv7hl requires libgnat-4.9.so
	templates_parser-tools-11.8.0-4.fc22.armv7hl requires libgnarl-4.9.so
[uwsgi]
	uwsgi-alarm-xmpp-2.0.7-2.fc22.armv7hl requires libgloox.so.12
	uwsgi-plugin-gccgo-2.0.7-2.fc22.armv7hl requires libgo.so.5
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libmongoclient.so
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_thread.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_system.so.1.55.0
	uwsgi-plugin-gridfs-2.0.7-2.fc22.armv7hl requires libboost_filesystem.so.1.55.0
	uwsgi-plugin-rack-2.0.7-2.fc22.armv7hl requires libruby.so.2.1
	uwsgi-plugin-ruby-2.0.7-2.fc22.armv7hl requires libruby.so.2.1
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libmongoclient.so
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_thread.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_system.so.1.55.0
	uwsgi-stats-pusher-mongodb-2.0.7-2.fc22.armv7hl requires libboost_filesystem.so.1.55.0
[vdr-streamdev]
	vdr-streamdev-client-0.6.1-0.10.git10db11ac.fc22.armv7hl requires vdr(abi)(armv7hl-32) = 0:2.0.6
	vdr-streamdev-server-0.6.1-0.10.git10db11ac.fc22.armv7hl requires vdr(abi)(armv7hl-32) = 0:2.0.6
[vdr-vnsiserver3]
	vdr-vnsiserver3-0.9.0-12.fc22.armv7hl requires vdr(abi)(armv7hl-32) = 0:2.0.6
[xavante]
	xavante-2.3.0-1.fc22.noarch requires lua(abi) = 0:5.2
[xonotic]
	xonotic-0.7.0-5.fc22.armv7hl requires xonotic-data = 0:0.7.0
	xonotic-server-0.7.0-5.fc22.armv7hl requires xonotic-data = 0:0.7.0
[zeromq-ada]
	zeromq-ada-2.1.0-16.24032011git.fc22.armv7hl requires libgnat-4.9.so
[zmap]
	zmap-1.2.1-2.fc22.armv7hl requires libhiredis.so.0.10



New package: clutter-gst3-3.0.4-1.fc23
             GStreamer integration library for Clutter

New package: elasticsearch-1.4.4-0.fc23
             Open source, flexible, distributed search and analytics engine

New package: libuecc-5-2.fc23
             Very small Elliptic Curve Cryptography library

New package: perl-Math-Int64-0.34-1.fc23
             Manipulate 64 bits integers in Perl

New package: perl-Module-Metadata-Changes-2.05-1.fc23
             Manage a module's machine-readable Changes/CHANGES file

New package: perl-MouseX-App-Cmd-0.30-2.fc23
             Mashes up MouseX::Getopt and App::Cmd

New package: php-kolab-net-ldap3-1.0.2-2.fc23
             Advanced functionality for accessing LDAP directories

New package: php-pear-Net-LDAP2-2.1.0-1.fc23
             Object oriented interface for searching and manipulating LDAP-entries

New package: php-phpdocumentor-reflection-docblock-2.0.4-1.fc23
             DocBlock parser

New package: php-phpspec-php-diff-1.0.2-1.fc23
             A library for generating differences between two hashable objects

New package: php-phpspec-prophecy-1.3.1-1.fc23
             Highly opinionated mocking framework for PHP

New package: python-hardware-0.11-1.fc23
             Hardware detection and classification utilities

New package: python-jwt-0.4.3-1.fc23
             JSON Web Token implementation in Python

New package: rnetclient-2014.2-1.fc23
             Submit the Brazilian Income Tax Report to the Brazilian Tax Authority


Updated Packages:

CGAL-4.6-0.1.beta1.fc23
-----------------------
* Tue Feb 24 2015 Laurent Rineau <lrineau at renoir.geometryfactory.com> - 4.6-0.1.beta1
- New upstream beta release


Size change: 1460544 bytes

OpenMesh-3.2-3.fc23
-------------------
* Tue Feb 24 2015 Dominik Mierzejewski <rpm at greysector.net> - 3.2-3
- Rebuild with gcc-5.0 (blocks IQmol rebuild)


Size change: -923 bytes

appstream-data-22-4.fc23
------------------------
* Tue Feb 24 2015 Richard Hughes <richard at hughsie.com> 22-4
- New metadata version.


Size change: -11125200 bytes

authconfig-6.2.10-2.fc23
------------------------
* Tue Feb 24 2015 Tomáš Mráz <tmraz at redhat.com> - 6.2.10-2
- fix the python version detection (#1195635)


Size change: 676 bytes

autoconf-archive-2015.02.24-1.fc23
----------------------------------
* Tue Feb 24 2015 David King <amigadave at amigadave.com> - 2015.02.24-1
- Update to 2015.02.24
- Use license macro for COPYING*


Size change: 1727 bytes

bacula-7.0.5-3.fc23
-------------------
* Tue Feb 24 2015 Simone Caronni <negativo17 at gmail.com> - 7.0.5-3
- Add license macro.


Size change: -984 bytes

batctl-2014.4.0-1.fc23
----------------------
* Tue Feb 24 2015 Felix Kaechele <heffer at fedoraproject.org> - 2014.4.0-1
- update to 2014.4.0
- added dependency on kmod(batman-adv.ko) as batctl is useless without it


Size change: 1054 bytes

blivet-gui-0.2.2-1.fc23
-----------------------
* Mon Feb 23 2015 Vojtech Trefny <vtrefny at redhat.com> - 0.2.2-1
- Store blivet program log too (vtrefny)
- Fix Size calling (vtrefny)
- Replace filter with regexp (vtrefny)
- blivet.size is now module (vtrefny)
- Fix covertTo to use blivet.size.parseUnits function (vtrefny)
- New version 0.2.1 (vtrefny)

* Wed Feb 18 2015 Vojtech Trefny <vtrefny at redhat.com> - 0.2.1-1
- Fix python-meh for processing window (vtrefny)
- python-meh support (vtrefny)
- Base default container name on distribution name (vtrefny)
- Removed some ununsed functions (vtrefny)
- Enable blivet logging, preparations for blivet-gui internal logging (vtrefny)
- Detect minimal device (partition and LV) size during BlivetUtils initialization (vtrefny)
- Swap is not resizable (vtrefny)
- Catch exceptions when checnking minSize on device with broken fs (vtrefny)
- Fix luks passphrase dialog spacing (vtrefny)
- Added root_check_window.ui file (vtrefny)
- 'Root privilegies required' dialog changed to window (vtrefny)
- MainMenu: partition_menu renamed to device_menu (vtrefny)
- pylint removed unallowed spaces (vtrefny)


Size change: 2787 bytes

cabal-rpm-0.9.4-2.fc23
----------------------
* Tue Feb 24 2015 Jens Petersen <petersen at redhat.com> - 0.9.4-2
- require dnf-plugins-core instead of yum-utils


Size change: 124 bytes

cabextract-1.5-1.fc23
---------------------
* Tue Feb 24 2015 Juan Orti Alcaine <jorti at fedoraproject.org> - 1.5-1
- Updated to 1.5


Size change: 17529 bytes

cego-2.20.21-1.fc23
-------------------
* Tue Feb 24 2015 Christopher Meng <rpm at cicku.me> - 2.20.21-1
- Update to 2.20.21


Size change: 1666 bytes

compat-gcc-34-3.4.6-36.fc23
---------------------------
* Tue Feb 24 2015 Jakub Jelinek  <jakub at redhat.com> 3.4.6-36
- don't conflict with libstdc++ 5.x, it is still backwards ABI compatible

* Tue Oct 14 2014 Karsten Hopp <karsten at redhat.com> 3.4.6-35
- excludearch ppc64le, unsupported in older gcc


Size change: -844 bytes

compat-libuv010-0.10.34-1.fc23
------------------------------
* Tue Feb 24 2015 T.C. Hollingsworth <tchollingsworth at gmail.com> - 1:0.10.34-1
- new upstream release 0.10.34
  https://github.com/joyent/libuv/blob/v0.10.34/ChangeLog
- resolves incorrect revocation while reliquishing privileges security
  vulnerability (CVE-2015-0278, RHBZ#1194651)

* Sat Feb 21 2015 T.C. Hollingsworth <tchollingsworth at gmail.com> - 1:0.10.33-4
- add compat symlinks in seperate directory


Size change: 1288 bytes

dkms-2.2.0.3-29.git.7c3e7c5.fc23
--------------------------------
* Tue Feb 24 2015 Simone Caronni <negativo17 at gmail.com> - 2.2.0.3-29.git.7c3e7c5
- Add which and file requirements (#1194652).
- Add license macro.


Size change: -895 bytes

dleyna-server-0.4.0-7.fc23
--------------------------
* Tue Feb 24 2015 Bastien Nocera <bnocera at redhat.com> 0.4.0-7
- Fix warning on totem startup


Size change: 30 bytes

e2fsprogs-1.42.12-4.fc23
------------------------
* Tue Feb 24 2015 Eric Sandeen <sandeen at redhat.com> 1.42.12-4
- Fix potential buffer overflow in closefs (#1193947, CVE-2015-1572)
- Fix dumpe2fs segfault with no arguments (#1194063)
- Don't require fsck prior to resize2fs -P (#1170803)


Size change: 3509 bytes

fedora-release-23-0.3
---------------------
* Tue Feb 24 2015 Dennis Gilmore <dennis at ausil.us> - 23-0.3
- make the /etc/os-release symlink relative rhbz#1192276


Size change: -17022 bytes

gcc-5.0.0-0.16.fc23
-------------------
* Tue Feb 24 2015 Jakub Jelinek <jakub at redhat.com> 5.0.0-0.16
- update from the trunk
  - PRs ada/65100, ada/65156, bootstrap/63888, debug/58123, fortran/61960,
	fortran/63427, fortran/64980, gcov-profile/64634, ipa/65087,
	libstdc++/58357, libstdc++/64695, libstdc++/65085, lto/65012,
	middle-end/65074, sanitizer/65081, target/63892, target/64172,
	target/64452, target/64793, target/65064, target/65109, target/65153,
	target/65163, target/65172, target/65181, testsuite/64158,
	testsuite/65093, testsuite/65107, testsuite/65116, testsuite/65126,
	tree-optimization/62217, tree-optimization/65063,
	tree-optimization/65136, tree-optimization/65170
- fix arm_function_in_section_p


Size change: 320781 bytes

gdal-1.11.2-1.fc23
------------------
* Tue Feb 17 2015 Volker Fröhlich <volker27 at gmx.at> - 1.11.2-1
- New release
- Remove obsolete sqlite patch


Size change: 40428 bytes

gdcm-2.4.4-3.fc23
-----------------
* Tue Feb 24 2015 Orion Poplawski <orion at cora.nwra.com> - 2.4.4-2
- Rebuild for gcc 5 C++11 ABI
- Add patch to fix FTBFS due to variable name/python keyword conflict (bug #1195879)


Size change: -263 bytes

gtk3-3.15.9-1.fc23
------------------
* Tue Feb 24 2015 Matthias Clasen <mclasen at redhat.com> - 3.15.9-1
- Update to 3.15.9


Size change: 38007 bytes

guacamole-server-0.9.5-1.fc23
-----------------------------
* Tue Feb 24 2015 Simone Caronni <negativo17 at gmail.com> - 0.9.5-1
- Update to 0.9.5.
- Remove upstreamed patch.


Size change: 6455 bytes

hamcrest-1.3-11.fc23
--------------------
* Tue Feb 24 2015 Alexander Kurtakov <akurtako at redhat.com> 0:1.3-11
- Add obsoletes in core to the main package to ease updates.


Size change: 154 bytes

kde-cli-tools-5.2.1-1.fc23
--------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -592 bytes

kde-l10n-14.12.2-1.fc23
-----------------------
* Tue Feb 24 2015 Than Ngo <than at redhat.com> - 14.12.2-1
- 14.12.2


Size change: -1246954 bytes

kde-workspace-4.11.16-1.fc23
----------------------------
* Mon Feb 23 2015 Rex Dieter <rdieter at fedoraproject.org> 4.11.16-1
- 4.11.16


Size change: 1437 bytes

kdecoration-5.2.1-1.fc23
------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1058 bytes

kdelibs-4.14.5-2.fc23
---------------------
* Tue Feb 24 2015 Rex Dieter <rdieter at fedoraproject.org> 6:4.14.5-2
- bump apps_version to 14.12.2


Size change: 104 bytes

kdepim-4.14.5-1.fc23
--------------------
* Tue Feb 24 2015 Rex Dieter <rdieter at fedoraproject.org> - 7:4.14.5-1
- 4.14.5


Size change: 14153 bytes

kdepimlibs-4.14.5-1.fc23
------------------------
* Tue Feb 24 2015 Rex Dieter <rdieter at fedoraproject.org> - 4.14.5-1
- 4.14.5


Size change: 12587 bytes

kdeplasma-addons-5.2.1-1.fc23
-----------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -374 bytes

kernel-4.0.0-0.rc1.git1.1.fc23
------------------------------
* Tue Feb 24 2015 Josh Boyer <jwboyer at fedoraproject.org> - 4.0.0-0.rc1.git1.1
- Linux v4.0-rc1-22-gb24e2bdde4af
- Reenable debugging options.

* Tue Feb 24 2015 Richard W.M. Jones <rjones at redhat.com> - 4.0.0-0.rc1.git0.2
- Add patch to fix aarch64 KVM bug with module loading (rhbz 1194366).

* Tue Feb 24 2015 Peter Robinson <pbrobinson at fedoraproject.org>
- Minor ARM config update


Size change: 7185 bytes

kf5-kfilemetadata-5.6.1-1.fc23
------------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.6.1-1
- Plasma 5.2.1


Size change: -908 bytes

kf5-kwayland-5.2.1-1.fc23
-------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1054 bytes

kf5-modemmanager-qt-5.2.1-1.fc23
--------------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1036 bytes

khelpcenter-5.2.1-1.fc23
------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1089 bytes

kio-extras-5.2.1-1.fc23
-----------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -897 bytes

kmenuedit-5.2.1-1.fc23
----------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1035 bytes

kubernetes-0.11.0-0.1.git754a2a8.fc23
-------------------------------------
* Tue Feb 24 2015 jchaloup <jchaloup at redhat.com> - 0.11.0-0.1.git754a2a8
- Bump to upstream 754a2a8305c812121c3845d8293efdd819b6a704
  turn off integration tests until "FAILED: unexpected endpoints:
  timed out waiting for the condition" problem is resolved
  Adding back devel subpackage ([B]R list outdated)

* Fri Feb 20 2015 jchaloup <jchaloup at redhat.com> - 0.10.1-0.3.git4c87805
- Bump to upstream 4c87805870b1b22e463c4bd711238ef68c77f0af

* Tue Feb 17 2015 jchaloup <jchaloup at redhat.com> - 0.10.1-0.2.git6f84bda
- Bump to upstream 6f84bdaba853872dbac69c84d3ab4b6964e85d8c


Size change: 1101186 bytes

kwrited-5.2.1-1.fc23
--------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1058 bytes

lcgdm-1.8.9-5.fc23
------------------
* Tue Feb 24 2015 Alejandro Alvarez Ayllon <aalvarez at cern.ch> - 1.8.9-5
- Removed _isam macros from BuildRequires


Size change: -59 bytes

libbluedevil-5.2.1-1.fc23
-------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1069 bytes

libffi-3.1-7.fc23
-----------------

Size change: -1106 bytes

libflatarray-0.2.0-3.fc23
-------------------------
* Sun Feb 01 2015 Christopher Meng <rpm at cicku.me> - 0.2.0-3
- Rework %files section
- Turn off debuginfo
- Only build this for i686 and x86_64 due to Intel intrinsics

* Mon Jan 26 2015 Petr Machata <pmachata at redhat.com> - 0.2.0-2
- Rebuild for boost 1.57.0

* Sat Nov 15 2014 Christopher Meng <rpm at cicku.me> - 0.2.0-1
- Update to 0.2.0


Size change: 17658 bytes

libindi-1.0.0-1.fc23
--------------------
* Mon Feb 23 2015 Sergio Pascual <sergiopr at fedoraproject.org> 1.0.0-1
- New upstream source (1.0.0)

* Mon Oct 06 2014 Sergio Pascual <sergiopr at fedoraproject.org> 0.9.9-1
- New upstream source (0.9.9)
- Removed patches ported upstream


Size change: 47791 bytes

libkscreen-qt5-5.2.1-1.fc23
---------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1003 bytes

libksysguard-5.2.1-1.fc23
-------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1234 bytes

lightdm-1.10.4-5.fc23
---------------------
* Tue Feb 24 2015 Rex Dieter <rdieter at fedoraproject.org> 1.10.4-5
- try harder to disable hardening


Size change: 98 bytes

lohit-odia-fonts-2.91.0-1.fc23
------------------------------
* Tue Feb 24 2015 Pravin Satpute <psatpute at redhat.com> - 2.91.0-1
- Updated with upstream release 2.91.0
- First release of Lohit Odia after re-writing GSUB rules.
- Open type rules are available in .fea file for easy reusability.
- Feature file compiled with AFDKO.
- Supports orya and ory2 both.
- Developer friendly glyphs names with AGL syntax format.
- Corrected glyph class for all glyphs. 
- Improved shape of ka-viramasignodia-taodia.
- Added Glyph positioning rules for below based matra.
- Test file available with release tarball.
- Auto testing support with harfbuzz hb-shape.
- Tested with Harfbuzz and Uniscribe (W8 and XP)
- Corrected feature rules for conjucts ଖ୍ର ଗ୍ର କ୍ଷ୍ଯ


Size change: -4586 bytes

loook-0.8.1-1.fc23
------------------
* Tue Feb 24 2015 Lukas Zapletal <lzap+rpm at redhat.com> 0.8.1-1
- Bumped to 0.8.1 upstream version


Size change: 2089 bytes

nodejs-0.10.36-3.fc23
---------------------
* Tue Feb 24 2015 T.C. Hollingsworth <tchollingsworth at gmail.com> - 0.10.36-3
- bump v8 requires (RHBZ#1195457)


Size change: 136 bytes

ocaml-gsl-1.18.2-2.fc23
-----------------------
* Tue Feb 24 2015 Richard W.M. Jones <rjones at redhat.com> - 1.18.2-2
- Link against ATLAS for improved performance.
  https://lists.fedoraproject.org/pipermail/devel/2015-February/thread.html#208146


Size change: 330 bytes

ocp-0.1.22-0.3.20150223gitbceb98e.fc23
--------------------------------------
* Mon Feb 23 2015 Charles R. Anderson <cra at wpi.edu> - 0.1.22-0.3.20150223gitbceb98e
- re-add pat-use-first-sample.patch, still needed
- remove docdir.patch, no longer needed

* Mon Feb 23 2015 Charles R. Anderson <cra at wpi.edu> - 0.1.22-0.2.20150223gitbceb98e
- update timidity-parse-config.patch

* Mon Feb 23 2015 Charles R. Anderson <cra at wpi.edu> - 0.1.22-0.1.20150223gitbceb98e
- update to current git snapshot


Size change: 1170695 bytes

openssh-6.7p1-8.fc23
--------------------
* Tue Feb 24 2015 Jakub Jelen <jjelen at redhat.com> 6.7p1-8 + 0.9.3-4
- Add AArch64 support for seccomp_filter sandbox (#1195065)


Size change: 965 bytes

perl-Dancer-1.3134-1.fc23
-------------------------
* Mon Feb 23 2015 Jitka Plesnikova <jplesnik at redhat.com> - 1.3134-1
- 1.3134 bump


Size change: -13085 bytes

perl-Devel-Declare-0.006017-2.fc23
----------------------------------
* Tue Feb 24 2015 Petr Pisar <ppisar at redhat.com> - 0.006017-2
- Break build-cycle: perl-Devel-Declare → perl-Devel-CallParser →
  perl-Devel-Declare


Size change: -870 bytes

perl-Getopt-Long-2.45-1.fc23
----------------------------
* Tue Feb 24 2015 Petr Pisar <ppisar at redhat.com> - 2.45-1
- 2.45 bump


Size change: 340 bytes

perl-Pod-Simple-3.30-1.fc23
---------------------------
* Tue Feb 24 2015 Petr Pisar <ppisar at redhat.com> - 1:3.30-1
- 3.30 bump


Size change: 3608 bytes

perl-Sys-Mmap-0.17-1.fc23
-------------------------
* Tue Feb 24 2015 Jason L Tibbitts III <tibbs at math.uh.edu> - 0.17-1
- Update to 0.17.


Size change: 407 bytes

perl-Test-Trap-0.3.2-1.fc23
---------------------------
* Tue Feb 24 2015 Petr Šabata <contyk at redhat.com> - 0.3.2-1
- 0.3.2 bump


Size change: 837 bytes

perl-Verilog-Perl-3.408-1.fc23
------------------------------
* Tue Feb 24 2015 Paul Howarth <paul at city-fan.org> - 3.408-1
- 3.408 bump


Size change: 2972 bytes

phodav-2.0-3.fc23
-----------------
* Tue Feb 24 2015 Marc-André Lureau <marcandre.lureau at redhat.com> - 2.0-3
- Rename packages from foo-2.0 to foo2 to be more compliant with other
  Fedora packages names. Fixes: rhbz#1195913

* Tue Feb 24 2015 Marc-André Lureau <marcandre.lureau at redhat.com> - 2.0-2
- Fix gettext and doc to be under -2.0 directories. Fixes: rhbz#1195913


Size change: 1344 bytes

php-ZendFramework-1.12.11-1.fc23
--------------------------------
* Tue Feb 24 2015 Felix Kaechele <heffer at fedoraproject.org> - 1.12.11-1
- update to 1.12.11


Size change: -10291639 bytes

php-ZendFramework2-2.3.5-1.fc23
-------------------------------
* Tue Feb 24 2015 Remi Collet <remi at fedoraproject.org> - 2.3.5-1
- Update to 2.3.5
- add patch for icu 54, FTBFS detected by Koschei


Size change: 5076 bytes

php-phpunit-PHPUnit-4.5.0-1.fc23
--------------------------------
* Tue Feb 24 2015 Remi Collet <remi at fedoraproject.org> - 4.5.0-1
- Update to 4.5.0
- add dependency on phpspec/prophecy
- raise dependencies on sebastian/comparator >= 1.1,
  sebastian/environment >= 1.2, sebastian/exporter >= 1.2
  and doctrine/instantiator >= 1.0.4 (for autoloader file)


Size change: 205 bytes

picard-1.3.2-1.fc23
-------------------
* Tue Feb 03 2015 Christopher Meng <rpm at cicku.me> - 1.3.2-1
- Update to 1.3.2


Size change: 362564 bytes

plasma-systemsettings-5.2.1-1.fc23
----------------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -1028 bytes

plasma-workspace-wallpapers-5.2.1-1.fc23
----------------------------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: 57 bytes

policycoreutils-2.3-16.fc23
---------------------------
* Tue Feb 24 2015 Petr Lautrbach <plautrba at redhat.com> 2.3-16
- Temporary removed Requires:audit-libs-python from policycoreutils-python3 subpackage (#1195139)
- Simplication of sepolicy-manpage web functionality (#1193552)


Size change: -744 bytes

polkit-kde-5.2.1-1.fc23
-----------------------
* Tue Feb 24 2015 Daniel Vrátil <dvratil at redhat.com> - 5.2.1-1
- Plasma 5.2.1


Size change: -960 bytes

pure-glpk-0.5-1.fc23
--------------------
* Fri Feb 20 2015 Christopher Meng <rpm at cicku.me> - 0.5-1
- Update to 0.5


Size change: -14381 bytes

python-astroML-0.3-2.fc23
-------------------------
* Tue Feb 24 2015 Christian Dersch <chrisdersch at gmail.com> - 0.3-2
- small spec fixes

* Tue Feb 24 2015 Christian Dersch <chrisdersch at gmail.com> - 0.3-1
- new upstream release 0.3
- initial Python 3 support
- disabled tests temporarily


Size change: 7859799 bytes

python-astroML-addons-0.2.1-6.fc23
----------------------------------
* Tue Feb 24 2015 Christian Dersch <chrisdersch at gmail.com> - 0.2.1-6
- rebuilt for astroML 0.3, enabled Python 3 support


Size change: -643 bytes

python-fedmsg-meta-fedora-infrastructure-0.4.3-1.fc23
-----------------------------------------------------
* Tue Feb 24 2015 Ralph Bean <rbean at redhat.com> - 0.4.3-1
- new version

* Tue Feb 24 2015 Ralph Bean <rbean at redhat.com> - 0.4.2-1
- new version


Size change: 1553 bytes

python-httpretty-0.8.3-2.fc23
-----------------------------
* Tue Feb 24 2015 Jamie Lennox <jamielennox at redhat.com> - 0.8.3-2
- Added with_python3 build flags to enable building on EPEL.


Size change: -876 bytes

python-nikola-7.3.0-4.fc23
--------------------------
* Tue Feb 24 2015 Pete Travis <immanetize at fedoraproject.org> - 7.3.0-4
- comment out python-ghp-import requires, pacakge review pending.

* Tue Feb 10 2015 Pete Travis <immanetize at petetravis.com> - 7.3.0-3
- leave some empty files so all the modules load.

* Sun Jan 18 2015 Pete Travis <immanetize at petetravis.com> - 7.3.0-2
- Add python-ghp-import to extras

* Sun Jan 18 2015 Pete Travis <immanetize at petetravis.com> - 7.3.0-1
- Update to upstream 7.3.0

* Fri Nov 21 2014 Pete Travis <immanetize at petetravis.com> - 7.2.0-2
- drop versioned requirements on python-setuptools


Size change: 17817 bytes

python-oslo-vmware-0.10.0-1.fc23
--------------------------------
* Tue Feb 24 2015 Haïkel Guémar <hguemar at fedoraproject.org> - 0.10.0-1
- Upstream 0.10.0


Size change: 27541 bytes

qpid-dispatch-0.3-4.fc23
------------------------
* Tue Feb 24 2015 Darryl L. Pierce <dpierce at redhat.com> - 0.3-4
- Changed SysVInit script to properly name qdrouterd as the service to start.


Size change: 185 bytes

quilt-0.64-1.fc23
-----------------
* Tue Feb 24 2015 Josh Boyer <jwboyer at fedoraproject.org> - 0.64-1
- Update to the 0.64 release (rbhz 1190801)


Size change: 21290 bytes

radicale-0.10-2.fc23
--------------------
* Tue Feb 24 2015 Juan Orti Alcaine <jorti at fedoraproject.org> - 0.10-2
- Add radicale_var_run_t to SELinux policy 1.0.3


Size change: -813 bytes

rubygem-commander-4.3.0-1.fc23
------------------------------
* Mon Feb 23 2015 Vít Ondruch <vondruch at redhat.com> - 4.3.0-1
- Update to Commander 4.3.0.


Size change: 5987 bytes

rubygem-method_source-0.8.2-1.fc23
----------------------------------
* Tue Feb 24 2015 Vít Ondruch <vondruch at redhat.com> - 0.8.2-1
- Update to method_source 0.8.2.


Size change: 3391 bytes

rubygem-multi_xml-0.5.5-1.fc23
------------------------------
* Tue Feb 24 2015 Vít Ondruch <vondruch at redhat.com> - 0.5.5-1
- Update to MultiXML 0.5.5.


Size change: 7959 bytes

rubygem-rabbit-2.1.4-1.fc23
---------------------------
* Tue Feb 24 2015 Mamoru TASAKA <mtasaka at fedoraproject.org> - 2.1.4-1
- 2.1.4


Size change: 1838 bytes

rubygem-simple-navigation-3.14.0-1.fc23
---------------------------------------
* Tue Feb 24 2015 Vít Ondruch <vondruch at redhat.com> - 3.14.0-1
- Update to simple-navigation 3.14.0.


Size change: 6856 bytes

scim-1.4.15-2.fc23
------------------
* Tue Feb 24 2015 Than Ngo <than at redhat.com> - 1.4.15-2
- rebuilt against new gcc5


Size change: -1004 bytes

sddm-kcm-5.2.1-1.fc23
---------------------

Size change: -262 bytes

systemd-219-6.fc23
------------------
* Tue Feb 24 2015 Colin Walters <walters at redhat.com> - 219-6
- Revert patch that breaks Atomic/OSTree (#1195761)


Size change: 1906 bytes

tigervnc-1.4.2-3.fc23
---------------------
* Tue Feb 24 2015 Tim Waugh <twaugh at redhat.com> - 1.4.2-3
- Use calloc instead of xmalloc.
- Removed unnecessary configure flags.


Size change: 137 bytes

totem-3.15.90-1.fc23
--------------------
* Tue Feb 24 2015 David King <amigadave at amigadave.com> - 1:3.15.90-1
- Use clutter-gst3

* Sat Feb 21 2015 Kalev Lember <kalevlember at gmail.com> - 1:3.15.90-1
- Update to 3.15.90
- Use new missing plugins API from gstreamer1-plugins-base-1.4.5-2.fc22

* Fri Feb 13 2015 Richard Hughes <rhughes at redhat.com> - 1:3.15.4-1
- Update to 3.15.4


Size change: 8962 bytes

tracer-0.5.8-1.fc23
-------------------
* Mon Feb 23 2015 Jakub Kadlčík <frostyx at email.cz> 0.5.8-1
- There is children instead of get_children in psutil2 (frostyx at email.cz)
- ProcessWrapper provides api of new version, so use it (frostyx at email.cz)
- Get summary instead of description; Fix mistake from dfae2b6


Size change: 1528 bytes

vino-3.15.90-2.fc23
-------------------
* Tue Feb 24 2015 David King <amigadave at amigadave.com> - 3.15.90-2
- Avoid a critical warning from EggSMClient on startup (#1194174)
- Preserve timestamps during install


Size change: 1330 bytes

wemux-3.2.0-3.fc23
------------------
* Mon Jan 26 2015 Christopher Meng <rpm at cicku.me> - 3.2.0-3
- Added ability to specify groups of users who are hosts.


Size change: 5222 bytes

x2goserver-4.0.1.19-1.fc23
--------------------------
* Tue Feb 24 2015 Orion Poplawski <orion at cora.nwra.com> - 4.0.1.19-1
- Update to 4.0.1.19
- Drop Xsession and path patches fixed upstream


Size change: 5343 bytes

xorg-x11-drv-libinput-0.7.0-3.fc23
----------------------------------
* Wed Feb 25 2015 Peter Hutterer <peter.hutterer at redhat.com> 0.7.0-3
- Fix a crash when setting properties on a disabled device

* Wed Feb 25 2015 Peter Hutterer <peter.hutterer at redhat.com> 0.7.0-2
- Fix stack smash on pointer init (#1195905)

* Tue Feb 24 2015 Peter Hutterer <peter.hutterer at redhat.com> 0.7.0-1
- xorg-x11-drv-libinput 0.7.0


Size change: 1696 bytes

xu4-1.1-0.23.20150221svn3087.fc23
---------------------------------
* Tue Feb 24 2015 Jason L Tibbitts III <tibbs at math.uh.edu> - 1.1-0.23.20150221svn3087
- Oops, I screwed up and made the version go backwards.


Size change: 170 bytes

zabbix-2.4.4-1.fc23
-------------------
* Tue Feb 24 2015 Volker Fröhlich <volker27 at gmx.at> - 2.4.4-1
- New release


Size change: 128215 bytes


Summary:
Added Packages: 14
Removed Packages: 0
Modified Packages: 97
Size of added packages: 5206289 (5.0 M)
Size change of modified packages: -9978240 (-9.5 M)
Size of removed packages: 0 (0 )
Size change: -4771951 (-4.6 M)
Compose finished at Wed Feb 25 08:37:44 UTC 2015



More information about the devel mailing list